<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.804000854492</MDI>
      <MDI key="STATISTICS_MEAN">-3.1610433673952</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.415000915527</MDI>
      <MDI key="STATISTICS_STDDEV">6.150029705233</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
